.col {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

.require {
    color: red!important;
    padding-left: 2px;
    font-size: 16px;
}

a.navbar-link {
    text-decoration: none;
}

.pin {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 2147483647;
}

.qrcode {
    width: 80px;
    height: 80px;
    background-color: red;
}

.nav-title {
    text-align: center;
}

.bg-primary {
    background-color: #1561af;
}

.bg-info {
    background-color: #f4f4f4;
}

.navbar-inverse {
    background-color: #1561af;
    border: 0;
    color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.navbar-inverse .navbar-nav>.active>a {
    color: #1561af;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    padding-top: 5px;
    margin-top: 10px;
    background-color: #fff;
}

.navbar-inverse .navbar-nav>.active>a:hover {
    background-color: #f4f4f4;
    color: #1561af;
}

.navbar-inverse .navbar-nav>.active>a:focus {
    background-color: #f4f4f4;
    color: #1561af;
}

.navbar-brand {
    color: #fff!important;
    font-size: 18px;!important;
    font-weight: 600;!important;
}

.breadcrumb {
    margin-bottom: 22px;
}

.main-container {
    min-height: 580px;
}

.copyright .container {
    padding: 10px 0;
    border-top: 5px solid #1561af;
    text-align: center;
}